ubuntu 6.06 i386 installer crashed

Bug #89594 reported by esayem on 2007-03-04
4
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: ubiquity

We're sorry; the installer crashed. Please file a bug report at https://launchpad.net/distros/ubuntu/+source/ubiquity/+filebug and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/installer/syslog, /var/log/syslog, and /var/log/partman:

raceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1169, in watch_debconf_fd_helper
    return callback(source, debconf_condition)
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 144, in process_input
    if not self.process_line():
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 82, in process_line
    return self.dbfilter.process_line()
  File "/usr/lib/python2.4/site-packages/ubiquity/debconffilter.py", line 345, in process_line
    data = self.db.command(command, *params)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
    status = int(status)
ValueError: invalid literal for int():

/var/log/installer/syslog:

Ubiquity 1.0.12
Sun, 04 Mar 2007 02:37:58 INFO switched to page stepLanguage
ubiquity: Starting up '['/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
ubiquity: Watching for question patterns ^languagechooser/language-name
Sun, 04 Mar 2007 02:38:04 INFO Step_before = stepLanguage
Sun, 04 Mar 2007 02:38:06 INFO switched to page stepLocation
Sun, 04 Mar 2007 02:38:06 INFO Step_after = stepLocation
ubiquity: Starting up '['/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
ubiquity: Watching for question patterns ^time/zone$
Sun, 04 Mar 2007 02:38:15 INFO Step_before = stepLocation
Sun, 04 Mar 2007 02:38:15 INFO switched to page stepKeyboardConf
Sun, 04 Mar 2007 02:38:15 INFO Step_after = stepKeyboardConf
ubiquity: kbd-chooser prepare
ubiquity: Starting up '['/bin/sh', '-c', '. /usr/share/debconf/confmodule; exec /usr/lib/ubiquity/kbd-chooser/kbd-chooser']' for ubiquity.components.kbd_chooser.KbdChooser
ubiquity: Watching for question patterns ^kbd-chooser/method$, ^console-keymaps.*/keymap$, ERROR
ubiquity: apply_keyboard: us
ubiquity: apply_keyboard: layout us, model pc104
ubiquity: Display map: {u'Swedish': u'se-latin1', u'Icelandic': u'is-latin1', u'Estonian': u'et', u'Romanian': u'ro', u'Italian': u'it', u'Latin American': u'la-latin1', u'Dutch': u'nl', u'Brazilian (EUA layout)': u'br-latin1', u'Belgian': u'be2-latin1', u'Danish': u'dk-latin1', u'Bulgarian': u'bg', u'Turkish (F layout)': u'trfu', u'Hungarian': u'hu', u'Macedonian': u'mk', u'Lithuanian': u'lt', u'French': u'fr-latin9', u'Norwegian': u'no-latin1', u'Slovakian': u'sk-qwerty', u'Russian': u'ru', u'Dvorak': u'dvorak', u'Slovene': u'slovene', u'Finnish': u'fi-latin1', u'British English': u'uk', u'Spanish': u'es', u'Greek': u'gr', u'Canadian French': u'cf', u'Latvian': u'lv-latin4', u'American English': u'us', u'Croatian': u'croat', u'Portuguese': u'pt-latin1', u'Czech': u'cz-lat2', u'Ukrainian': u'ua', u'Japanese': u'jp106', u'Belarusian': u'by', u'Turkish (Q layout)': u'trqu', u'German': u'de-latin1-nodeadkeys', u'Hebrew': u'hebrew', u'Polish': u'pl', u'Brazilian (ABNT2 layout)': u'br-abnt2', u'Swiss French': u'fr_CH-latin1', u'Swiss German': u'sg-latin1', u'Serbian (Cyrillic)': u'sr-cy'}
ubiquity: Untranslated choices: [u'by', u'bg', u'croat', u'cz-lat2', u'sg-latin1', u'de-latin1-nodeadkeys', u'dk-latin1', u'us', u'uk', u'dvorak', u'et', u'es', u'la-latin1', u'fi-latin1', u'fr-latin9', u'be2-latin1', u'cf', u'fr_CH-latin1', u'gr', u'hebrew', u'hu', u'is-latin1', u'it', u'lt', u'lv-latin4', u'jp106', u'mk', u'no-latin1', u'nl', u'pl', u'pt-latin1', u'br-abnt2', u'br-latin1', u'ro', u'ru', u'sk-qwerty', u'slovene', u'sr-cy', u'se-latin1', u'trfu', u'trqu', u'ua']
ubiquity: Choices: [u'Belarusian', u'Bulgarian', u'Croatian', u'Czech', u'Swiss German', u'German', u'Danish', u'American English', u'British English', u'Dvorak', u'Estonian', u'Spanish', u'Latin American', u'Finnish', u'French', u'Belgian', u'Canadian French', u'Swiss French', u'Greek', u'Hebrew', u'Hungarian', u'Icelandic', u'Italian', u'Lithuanian', u'Latvian', u'Japanese', u'Macedonian', u'Norwegian', u'Dutch', u'Polish', u'Portuguese', u'Brazilian (ABNT2 layout)', u'Brazilian (EUA layout)', u'Romanian', u'Russian', u'Slovakian', u'Slovene', u'Serbian (Cyrillic)', u'Swedish', u'Turkish (F layout)', u'Turkish (Q layout)', u'Ukrainian']
ubiquity: console-keymaps-at/keymap db: us
Sun, 04 Mar 2007 02:38:23 INFO Step_before = stepKeyboardConf
Sun, 04 Mar 2007 02:38:23 INFO switched to page stepUserInfo
Sun, 04 Mar 2007 02:38:23 INFO Step_after = stepUserInfo
ubiquity: Starting up '['/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
ON STATE: 1
ON STATE: 2
ON STATE: 3
ON STATE: 4
ON STATE: 5
ON STATE: 6
ON STATE: 7
ON STATE: 8
Sun, 04 Mar 2007 02:38:36 INFO Step_before = stepUserInfo
Sun, 04 Mar 2007 02:38:36 INFO switched to page stepPartDisk
Sun, 04 Mar 2007 02:38:36 INFO Step_after = stepPartDisk
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman.Partman
ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Sun, 04 Mar 2007 02:38:47 INFO switched to page stepPartAuto
ubiquity: /bin/partman exited with code 10
Sun, 04 Mar 2007 02:38:53 INFO Step_before = stepPartAuto
Sun, 04 Mar 2007 02:38:53 INFO gparted_loop()
Sun, 04 Mar 2007 02:38:53 INFO Disabling swap on /dev/hda2
Sun, 04 Mar 2007 02:38:53 INFO switched to page stepPartAdvanced
Sun, 04 Mar 2007 02:38:53 INFO Step_after = stepPartAdvanced
dumpe2fs 1.38 (30-Jun-2005)
dumpe2fs 1.38 (30-Jun-2005)
Warning: Unable to open /dev/hdc read-write (Read-only file system). /dev/hdc has been opened read-only.
Error: Unable to open /dev/hdc - unrecognised disk label.
Sun, 04 Mar 2007 02:39:03 INFO Step_before = stepPartAdvanced
Sun, 04 Mar 2007 02:39:05 INFO switched to page stepPartMountpoints
Sun, 04 Mar 2007 02:39:05 INFO Step_after = stepPartMountpoints
Sun, 04 Mar 2007 02:39:28 INFO Step_before = stepPartMountpoints
Sun, 04 Mar 2007 02:39:28 INFO mountpoints: {'/dev/hda3': ('/', False, None), '/dev/hda2': ('swap', False, None)}
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman_commit.PartmanCommit
ubiquity: Watching for question patterns ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
mkdir: cannot create directory `/var/lib/partman': File exists
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Sun, 04 Mar 2007 02:39:38 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$
Sun, 04 Mar 2007 02:39:40 INFO switched to page stepPartMountpoints
ubiquity: ['/usr/share/ubiquity/summary'] exited with code 30
ubiquity: /bin/partman exited with code 10
Sun, 04 Mar 2007 02:39:42 INFO Step_after = stepPartMountpoints
Sun, 04 Mar 2007 02:39:48 INFO Step_before = stepPartMountpoints
Sun, 04 Mar 2007 02:39:48 INFO mountpoints: {'/dev/hda3': ('/', True, None), '/dev/hda2': ('swap', False, None)}
ubiquity: Starting up '/bin/partman' for ubiquity.components.partman_commit.PartmanCommit
ubiquity: Watching for question patterns ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
mkdir: cannot create directory `/var/lib/partman': File exists
unsupported
kernelmodules_basicfilesystems
kernelmodules_ext3
kernelmodules_jfs
kernelmodules_reiserfs
kernelmodules_xfs
umount_target
parted
dump
update_partitions
filesystems_detected
auto_mountpoints
autouse_swap
backup
Sun, 04 Mar 2007 02:39:57 INFO switched to page stepReady
ubiquity: Starting up '['/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
ubiquity: Watching for question patterns ^ubiquity/summary$
swapon: /dev/hda2: Device or resource busy
swapon: /dev/hda2: Device or resource busy
swapon: /dev/hda2: Device or resource busy
swapon: /dev/hda2: Device or resource busy
umount /target/
swapoff /dev/hda2
chroot: cannot run command `apt-get': No such file or directory
Sun, 04 Mar 2007 02:36:36 INFO progress_loop()
ubiquity: Starting up '['/usr/share/ubiquity/install.py']' for ubiquity.components.install.Install
ubiquity: Watching for question patterns ^.*/apt-install-failed$, CAPB, ERROR, PROGRESS
/usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt API not stable yet
  warnings.warn("apt API not stable yet", FutureWarning)
/var/lib/dpkg/info/gnome-panel-data.prerm: line 6: 10509 Segmentation fault gconf-schemas --unregister panel-compatibility.schemas panel-global.schemas panel-general.schemas panel-toplevel.schemas panel-object.schemas clock.schemas fish.schemas workspace-switcher.schemas window-list.schemas
/var/lib/dpkg/info/gnome-power-manager.prerm: line 6: 10522 Segmentation fault gconf-schemas --unregister gnome-power-manager.schemas
ubiquity: Starting up '['sh', '-c', '/usr/lib/ubiquity/localechooser/post-base-installer && /usr/lib/ubiquity/localechooser/prebaseconfig']' for ubiquity.components.language_apply.LanguageApply
Reading package lists...
Building dependency tree...
Skipping locales, it is already installed and upgrade is not set.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
E: Couldn't find package localization-config
Reading package lists...
Building dependency tree...
Skipping console-tools, it is already installed and upgrade is not set.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
ubiquity: Starting up '['/usr/share/ubiquity/apt-setup']' for ubiquity.components.apt_setup.AptSetup
Exception in GTK frontend (invoking crash handler):
Traceback (most recent call last):
  File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1169, in watch_debconf_fd_helper
    return callback(source, debconf_condition)
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 144, in process_input
    if not self.process_line():
  File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 82, in process_line
    return self.dbfilter.process_line()
  File "/usr/lib/python2.4/site-packages/ubiquity/debconffilter.py", line 345, in process_line
    data = self.db.command(command, *params)
  File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
    status = int(status)
ValueError: invalid literal for int():

/var/log/syslog:

Mar 4 02:30:53 ubuntu syslogd 1.4.1#17ubuntu7: restart.
Mar 4 02:30:53 ubuntu kernel: Inspecting /boot/System.map-2.6.15-23-386
Mar 4 02:30:53 ubuntu kernel: Loaded 23018 symbols from /boot/System.map-2.6.15-23-386.
Mar 4 02:30:53 ubuntu kernel: Symbols match kernel version 2.6.15.
Mar 4 02:30:53 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Linux version 2.6.15-23-386 (buildd@rothera) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Tue May 23 13:49:40 UTC 2006
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-provided physical RAM map:
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000000100000 - 0000000023fe2800 (usable)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 0000000023fe2800 - 0000000024000000 (reserved)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000feda0000 - 00000000fee00000 (reserved)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] BIOS-e820: 00000000ffb80000 - 0000000100000000 (reserved)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] 0MB HIGHMEM available.
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] 575MB LOWMEM available.
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] On node 0 totalpages: 147426
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] DMA zone: 4096 pages, LIFO batch:0
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] DMA32 zone: 0 pages, LIFO batch:0
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Normal zone: 143330 pages, LIFO batch:31
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] HighMem zone: 0 pages, LIFO batch:0
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] DMI 2.3 present.
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] ACPI: RSDP (v000 DELL ) @ 0x000fde50
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] ACPI: RSDT (v001 DELL CPi R 0x27d10b0c ASL 0x00000061) @ 0x000fde64
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] ACPI: FADT (v001 DELL CPi R 0x27d10b0c ASL 0x00000061) @ 0x000fde90
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] ACPI: DSDT (v001 INT430 SYSFexxx 0x00001001 MSFT 0x0100000d) @ 0x00000000
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] ACPI: PM-Timer IO Port: 0x808
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Allocating PCI resources starting at 30000000 (gap: 24000000:dada0000)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Built 1 zonelists
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash --
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Local APIC disabled by BIOS (or by default) -- you can enable it with "lapic"
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] mapped APIC to ffffd000 (01483000)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Initializing CPU#0
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] PID hash table entries: 4096 (order: 12, 65536 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Detected 1196.159 MHz processor.
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Using pmtmr for high-res timesource
Mar 4 02:30:53 ubuntu kernel: [4294667.296000] Console: colour VGA+ 80x25
Mar 4 02:30:53 ubuntu kernel: [4294667.762000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294667.764000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294667.798000] Memory: 573620k/589704k available (1976k kernel code, 15576k reserved, 606k data, 288k init, 0k highmem)
Mar 4 02:30:53 ubuntu kernel: [4294667.798000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Calibrating delay using timer specific routine.. 2393.30 BogoMIPS (lpj=1196651)
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Security Framework v1.0.0 initialized
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] SELinux: Disabled at boot.
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Mount-cache hash table entries: 512
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: After generic identify, caps: 0383f9ff 00000000 00000000 00000000 00000000 00000000 00000000
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: After vendor identify, caps: 0383f9ff 00000000 00000000 00000000 00000000 00000000 00000000
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: L1 I cache: 16K, L1 D cache: 16K
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: L2 cache: 512K
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: After all inits, caps: 0383f9ff 00000000 00000000 00000040 00000000 00000000 00000000
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] mtrr: v2.0 (20020519)
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] CPU: Intel(R) Pentium(R) III Mobile CPU 1200MHz stepping 01
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Enabling fast FPU save and restore... done.
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Enabling unmasked SIMD FPU exception support... done.
Mar 4 02:30:53 ubuntu kernel: [4294667.858000] Checking 'hlt' instruction... OK.
Mar 4 02:30:53 ubuntu kernel: [4294667.862000] checking if image is initramfs... it is
Mar 4 02:30:53 ubuntu kernel: [4294669.142000] Freeing initrd memory: 6838k freed
Mar 4 02:30:53 ubuntu kernel: [4294669.165000] ACPI: Looking for DSDT ... not found!
Mar 4 02:30:53 ubuntu kernel: [4294669.197000] ACPI: setting ELCR to 0200 (from 0800)
Mar 4 02:30:53 ubuntu kernel: [4294669.201000] NET: Registered protocol family 16
Mar 4 02:30:53 ubuntu kernel: [4294669.201000] EISA bus registered
Mar 4 02:30:53 ubuntu kernel: [4294669.201000] ACPI: bus type pci registered
Mar 4 02:30:53 ubuntu kernel: [4294669.214000] PCI: PCI BIOS revision 2.10 entry at 0xfbffe, last bus=2
Mar 4 02:30:53 ubuntu kernel: [4294669.214000] PCI: Using configuration type 1
Mar 4 02:30:53 ubuntu kernel: [4294669.214000] ACPI: Subsystem revision 20051216
Mar 4 02:30:53 ubuntu kernel: [4294669.243000] ACPI: Interpreter enabled
Mar 4 02:30:53 ubuntu kernel: [4294669.243000] ACPI: Using PIC for interrupt routing
Mar 4 02:30:53 ubuntu kernel: [4294669.249000] ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 4 02:30:53 ubuntu kernel: [4294669.249000] PCI: Probing PCI hardware (bus 00)
Mar 4 02:30:53 ubuntu kernel: [4294669.252000] ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] PCI quirk: region 0880-08bf claimed by ICH4 GPIO
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] Boot video device is 0000:01:00.0
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] PCI: Transparent bridge - 0000:00:1e.0
Mar 4 02:30:53 ubuntu kernel: [4294669.321000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Mar 4 02:30:53 ubuntu kernel: [4294669.433000] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Mar 4 02:30:53 ubuntu kernel: [4294669.434000] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Mar 4 02:30:53 ubuntu kernel: [4294669.435000] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Mar 4 02:30:53 ubuntu kernel: [4294669.436000] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
Mar 4 02:30:53 ubuntu kernel: [4294669.440000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
Mar 4 02:30:53 ubuntu kernel: [4294669.440000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIE._PRT]
Mar 4 02:30:53 ubuntu kernel: [4294669.442000] ACPI: Power Resource [PADA] (on)
Mar 4 02:30:53 ubuntu kernel: [4294669.442000] Linux Plug and Play Support v0.97 (c) Adam Belay
Mar 4 02:30:53 ubuntu kernel: [4294669.443000] pnp: PnP ACPI init
Mar 4 02:30:53 ubuntu kernel: [4294669.615000] pnp: PnP ACPI: found 16 devices
Mar 4 02:30:53 ubuntu kernel: [4294669.615000] PnPBIOS: Disabled by ACPI PNP
Mar 4 02:30:53 ubuntu kernel: [4294669.615000] PCI: Using ACPI for IRQ routing
Mar 4 02:30:53 ubuntu kernel: [4294669.615000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:01: ioport range 0x4d0-0x4d1 has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:01: ioport range 0x800-0x805 could not be reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:01: ioport range 0x808-0x80f could not be reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x806-0x807 has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x810-0x85f could not be reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x860-0x87f has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x880-0x8bf has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x8c0-0x8df has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:02: ioport range 0x8e0-0x8ff has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf000-0xf0fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf100-0xf1fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf200-0xf2fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf400-0xf4fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf500-0xf5fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf600-0xf6fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf800-0xf8fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:03: ioport range 0xf900-0xf9fe has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:08: ioport range 0x900-0x91f has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:08: ioport range 0x3f0-0x3f1 has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:0e: ioport range 0xbf40-0xbf5f has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.648000] pnp: 00:0e: ioport range 0xbf20-0xbf3f has been reserved
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Bridge: 0000:00:01.0
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: c000-cfff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] MEM window: fc000000-fdffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PREFETCH window: e0000000-e7ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Bus 3, cardbus bridge: 0000:02:01.0
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: 0000e000-0000e0ff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: 0000e400-0000e4ff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PREFETCH window: 30000000-31ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] MEM window: f4000000-f5ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Bus 7, cardbus bridge: 0000:02:01.1
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: 0000e800-0000e8ff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: 00001000-000010ff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PREFETCH window: 32000000-33ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] MEM window: f6000000-f7ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Bridge: 0000:00:1e.0
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] IO window: e000-ffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] MEM window: f4000000-fbffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PREFETCH window: 30000000-34ffffff
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] PCI: Enabling device 0000:02:01.0 (0000 -> 0003)
Mar 4 02:30:53 ubuntu kernel: [4294669.649000] **** SET: Misaligned resource pointer: dff883e2 Type 07 Len 0
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] PCI: setting IRQ 11 as level-triggered
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] PCI: Enabling device 0000:02:01.1 (0000 -> 0003)
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] audit: initializing netlink socket (disabled)
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] audit(1172975328.649:1): initialized
Mar 4 02:30:53 ubuntu kernel: [4294669.650000] VFS: Disk quotas dquot_6.5.1
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] Initializing Cryptographic API
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] io scheduler noop registered
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] io scheduler anticipatory registered
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] io scheduler deadline registered
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] io scheduler cfq registered
Mar 4 02:30:53 ubuntu kernel: [4294669.651000] isapnp: Scanning for PnP cards...
Mar 4 02:30:53 ubuntu kernel: [4294670.007000] isapnp: No Plug & Play device found
Mar 4 02:30:53 ubuntu kernel: [4294670.029000] PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Mar 4 02:30:53 ubuntu kernel: [4294670.033000] serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 4 02:30:53 ubuntu kernel: [4294670.034000] serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 4 02:30:53 ubuntu kernel: [4294670.034000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
Mar 4 02:30:53 ubuntu kernel: [4294670.035000] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 4 02:30:53 ubuntu kernel: [4294670.038000] 00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 4 02:30:53 ubuntu kernel: [4294670.038000] **** SET: Misaligned resource pointer: dfe7dea2 Type 07 Len 0
Mar 4 02:30:53 ubuntu kernel: [4294670.039000] ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294670.039000] ACPI: PCI Interrupt 0000:00:1f.6[B] -> Link [LNKB] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294670.039000] ACPI: PCI interrupt for device 0000:00:1f.6 disabled
Mar 4 02:30:53 ubuntu kernel: [4294670.039000] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Mar 4 02:30:53 ubuntu kernel: [4294670.040000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Mar 4 02:30:53 ubuntu kernel: [4294670.040000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Mar 4 02:30:53 ubuntu kernel: [4294670.040000] mice: PS/2 mouse device common for all mice
Mar 4 02:30:53 ubuntu kernel: [4294670.041000] EISA: Probing bus 0 at eisa.0
Mar 4 02:30:53 ubuntu kernel: [4294670.041000] Cannot allocate resource for EISA slot 1
Mar 4 02:30:53 ubuntu kernel: [4294670.041000] EISA: Detected 0 cards.
Mar 4 02:30:53 ubuntu kernel: [4294670.041000] NET: Registered protocol family 2
Mar 4 02:30:53 ubuntu kernel: [4294670.048000] input: AT Translated Set 2 keyboard as /class/input/input0
Mar 4 02:30:53 ubuntu kernel: [4294670.051000] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294670.051000] TCP established hash table entries: 131072 (order: 7, 524288 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294670.053000] TCP bind hash table entries: 65536 (order: 6, 262144 bytes)
Mar 4 02:30:53 ubuntu kernel: [4294670.054000] TCP: Hash tables configured (established 131072 bind 65536)
Mar 4 02:30:53 ubuntu kernel: [4294670.054000] TCP reno registered
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] TCP bic registered
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] NET: Registered protocol family 1
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] NET: Registered protocol family 8
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] NET: Registered protocol family 20
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] Using IPI Shortcut mode
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] ACPI wakeup devices:
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] LID PBTN PCI0 UAR1 USB0 USB1 USB2 MODM PCIE MPCI
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] ACPI: (supports S0 S1 S3 S4 S5)
Mar 4 02:30:53 ubuntu kernel: [4294670.055000] Freeing unused kernel memory: 288k freed
Mar 4 02:30:53 ubuntu kernel: [4294670.129000] vga16fb: initializing
Mar 4 02:30:53 ubuntu kernel: [4294670.129000] vga16fb: mapped to 0xc00a0000
Mar 4 02:30:53 ubuntu kernel: [4294670.317000] Console: switching to colour frame buffer device 80x25
Mar 4 02:30:53 ubuntu kernel: [4294670.317000] fb0: VGA16 VGA frame buffer device
Mar 4 02:30:53 ubuntu kernel: [4294671.373000] Capability LSM initialized
Mar 4 02:30:53 ubuntu kernel: [4294671.559000] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
Mar 4 02:30:53 ubuntu kernel: [4294671.591000] ACPI: Thermal Zone [THM] (73 C)
Mar 4 02:30:53 ubuntu kernel: [4294672.208000] ICH3M: IDE controller at PCI slot 0000:00:1f.1
Mar 4 02:30:53 ubuntu kernel: [4294672.208000] PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Mar 4 02:30:53 ubuntu kernel: [4294672.208000] **** SET: Misaligned resource pointer: dfc92ee2 Type 07 Len 0
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ICH3M: chipset revision 1
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ICH3M: not 100%% native mode: will probe irqs later
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ide0: BM-DMA at 0xbfa0-0xbfa7, BIOS settings: hda:DMA, hdb:pio
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] ide1: BM-DMA at 0xbfa8-0xbfaf, BIOS settings: hdc:DMA, hdd:pio
Mar 4 02:30:53 ubuntu kernel: [4294672.209000] Probing IDE interface ide0...
Mar 4 02:30:53 ubuntu kernel: [4294672.473000] hda: IC25N040ATCS04-0, ATA DISK drive
Mar 4 02:30:53 ubuntu kernel: [4294673.085000] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Mar 4 02:30:53 ubuntu kernel: [4294673.320000] Probing IDE interface ide1...
Mar 4 02:30:53 ubuntu kernel: [4294673.992000] hdc: Samsung CD-RW/DVD-ROM SN-308B, ATAPI CD/DVD-ROM drive
Mar 4 02:30:53 ubuntu kernel: [4294674.604000] ide1 at 0x170-0x177,0x376 on irq 15
Mar 4 02:30:53 ubuntu kernel: [4294674.614000] hda: max request size: 128KiB
Mar 4 02:30:53 ubuntu kernel: [4294674.624000] hda: 78140160 sectors (40007 MB) w/1768KiB Cache, CHS=65535/16/63, UDMA(100)
Mar 4 02:30:53 ubuntu kernel: [4294674.624000] hda: cache flushes not supported
Mar 4 02:30:53 ubuntu kernel: [4294674.625000] hda: hda1 hda2 hda3
Mar 4 02:30:53 ubuntu kernel: [4294674.667000] hdc: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache, DMA
Mar 4 02:30:53 ubuntu kernel: [4294674.667000] Uniform CD-ROM driver Revision: 3.20
Mar 4 02:30:53 ubuntu kernel: [4294677.878000] usbcore: registered new driver usbfs
Mar 4 02:30:53 ubuntu kernel: [4294677.879000] usbcore: registered new driver hub
Mar 4 02:30:53 ubuntu kernel: [4294677.882000] USB Universal Host Controller Interface driver v2.3
Mar 4 02:30:53 ubuntu kernel: [4294677.882000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294677.882000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
Mar 4 02:30:53 ubuntu kernel: [4294677.882000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 4 02:30:53 ubuntu kernel: [4294677.883000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
Mar 4 02:30:53 ubuntu kernel: [4294677.883000] uhci_hcd 0000:00:1d.0: irq 11, io base 0x0000bf80
Mar 4 02:30:53 ubuntu kernel: [4294677.884000] hub 1-0:1.0: USB hub found
Mar 4 02:30:53 ubuntu kernel: [4294677.884000] hub 1-0:1.0: 2 ports detected
Mar 4 02:30:53 ubuntu kernel: [4294680.765000] ISO 9660 Extensions: Microsoft Joliet Level 3
Mar 4 02:30:53 ubuntu kernel: [4294680.819000] ISO 9660 Extensions: RRIP_1991A
Mar 4 02:30:53 ubuntu kernel: [4294680.869000] loop: loaded (max 8 devices)
Mar 4 02:30:53 ubuntu kernel: [4294680.885000] Registering unionfs 1.1.2
Mar 4 02:30:53 ubuntu kernel: [4294680.983000] squashfs: version 3.0prerelease (2006/1/24) Phillip Lougher
Mar 4 02:30:53 ubuntu kernel: [4294755.156000] **** SET: Misaligned resource pointer: dfe7e1c2 Type 07 Len 0
Mar 4 02:30:53 ubuntu kernel: [4294755.157000] ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294755.157000] ACPI: PCI Interrupt 0000:02:00.0[A] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294755.157000] 3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
Mar 4 02:30:53 ubuntu kernel: [4294755.157000] 0000:02:00.0: 3Com PCI 3c905C Tornado at e4860c00. Vers LK1.1.19
Mar 4 02:30:53 ubuntu kernel: [4294776.686000] ACPI: PCI Interrupt 0000:02:00.0[A] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294777.819000] NET: Registered protocol family 17
Mar 4 02:30:53 ubuntu kernel: [4294778.155000] Linux agpgart interface v0.101 (c) Dave Jones
Mar 4 02:30:53 ubuntu kernel: [4294778.268000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 4 02:30:53 ubuntu kernel: [4294778.301000] agpgart: Detected an Intel 830M Chipset.
Mar 4 02:30:53 ubuntu kernel: [4294778.391000] agpgart: AGP aperture is 256M @ 0xd0000000
Mar 4 02:30:53 ubuntu kernel: [4294778.604000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Mar 4 02:30:53 ubuntu kernel: [4294779.334000] Floppy drive(s): fd0 is 1.44M
Mar 4 02:30:53 ubuntu kernel: [4294779.346000] FDC 0 is a post-1991 82077
Mar 4 02:30:53 ubuntu kernel: [4294779.558000] hw_random: RNG not detected
Mar 4 02:30:53 ubuntu kernel: [4294779.649000] Real Time Clock Driver v1.12
Mar 4 02:30:53 ubuntu kernel: [4294779.790000] input: PC Speaker as /class/input/input1
Mar 4 02:30:53 ubuntu kernel: [4294780.053000] Synaptics Touchpad, model: 1, fw: 5.7, id: 0x9b48b1, caps: 0x804793/0x0
Mar 4 02:30:53 ubuntu kernel: [4294780.053000] serio: Synaptics pass-through port at isa0060/serio1/input0
Mar 4 02:30:53 ubuntu kernel: [4294780.094000] input: SynPS/2 Synaptics TouchPad as /class/input/input2
Mar 4 02:30:53 ubuntu kernel: [4294780.233000] parport: PnPBIOS parport detected.
Mar 4 02:30:53 ubuntu kernel: [4294780.233000] parport0: PC-style at 0x378 (0x778), irq 7, dma 3 [PCSPP,TRISTATE,COMPAT,ECP,DMA]
Mar 4 02:30:53 ubuntu kernel: [4294780.680000] ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294780.680000] PCI: Setting latency timer of device 0000:00:1f.5 to 64
Mar 4 02:30:53 ubuntu kernel: [4294780.950000] ts: Compaq touchscreen protocol output
Mar 4 02:30:53 ubuntu kernel: [4294781.242000] intel8x0_measure_ac97_clock: measured 50109 usecs
Mar 4 02:30:53 ubuntu kernel: [4294781.242000] intel8x0: clocking to 48000
Mar 4 02:30:53 ubuntu kernel: [4294781.247000] ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294781.248000] Yenta: CardBus bridge found at 0000:02:01.0 [1028:00e4]
Mar 4 02:30:53 ubuntu kernel: [4294781.248000] Yenta: Using CSCINT to route CSC interrupts to PCI
Mar 4 02:30:53 ubuntu kernel: [4294781.248000] Yenta: Routing CardBus interrupts to PCI
Mar 4 02:30:53 ubuntu kernel: [4294781.248000] Yenta TI: socket 0000:02:01.0, mfunc 0x01261222, devctl 0x64
Mar 4 02:30:53 ubuntu kernel: [4294781.471000] Yenta: ISA IRQ mask 0x0438, PCI irq 11
Mar 4 02:30:53 ubuntu kernel: [4294781.471000] Socket status: 30000020
Mar 4 02:30:53 ubuntu kernel: [4294781.471000] pcmcia: parent PCI bridge I/O window: 0xe000 - 0xffff
Mar 4 02:30:53 ubuntu kernel: [4294781.471000] cs: IO port probe 0xe000-0xffff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] pcmcia: parent PCI bridge Memory window: 0xf4000000 - 0xfbffffff
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x34ffffff
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] Yenta: CardBus bridge found at 0000:02:01.1 [1028:00e4]
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] Yenta: Using CSCINT to route CSC interrupts to PCI
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] Yenta: Routing CardBus interrupts to PCI
Mar 4 02:30:53 ubuntu kernel: [4294781.472000] Yenta TI: socket 0000:02:01.1, mfunc 0x01261222, devctl 0x64
Mar 4 02:30:53 ubuntu kernel: [4294781.696000] Yenta: ISA IRQ mask 0x0438, PCI irq 11
Mar 4 02:30:53 ubuntu kernel: [4294781.696000] Socket status: 30000006
Mar 4 02:30:53 ubuntu kernel: [4294781.696000] pcmcia: parent PCI bridge I/O window: 0xe000 - 0xffff
Mar 4 02:30:53 ubuntu kernel: [4294781.696000] cs: IO port probe 0xe000-0xffff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294781.697000] pcmcia: parent PCI bridge Memory window: 0xf4000000 - 0xfbffffff
Mar 4 02:30:53 ubuntu kernel: [4294781.697000] pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x34ffffff
Mar 4 02:30:53 ubuntu kernel: [4294782.097000] pccard: CardBus card inserted into slot 0
Mar 4 02:30:53 ubuntu kernel: [4294782.179000] ath_hal: module license 'Proprietary' taints kernel.
Mar 4 02:30:53 ubuntu kernel: [4294782.180000] ath_hal: 0.9.14.9 (AR5210, AR5211, AR5212, RF5111, RF5112, RF2413)
Mar 4 02:30:53 ubuntu kernel: [4294782.314000] wlan: 0.8.6.0 (EXPERIMENTAL)
Mar 4 02:30:53 ubuntu kernel: [4294782.376000] ath_rate_sample: 1.2
Mar 4 02:30:53 ubuntu kernel: [4294782.391000] ath_pci: 0.9.6.0 (EXPERIMENTAL)
Mar 4 02:30:53 ubuntu kernel: [4294782.391000] PCI: Enabling device 0000:03:00.0 (0000 -> 0002)
Mar 4 02:30:53 ubuntu kernel: [4294782.391000] ACPI: PCI Interrupt 0000:03:00.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
Mar 4 02:30:53 ubuntu kernel: [4294782.512000] cs: IO port probe 0x100-0x3af: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.513000] cs: IO port probe 0x3e0-0x4ff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.513000] cs: IO port probe 0x820-0x8ff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.513000] cs: IO port probe 0xc00-0xcf7: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.514000] cs: IO port probe 0xa00-0xaff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.516000] cs: IO port probe 0x100-0x3af: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.517000] cs: IO port probe 0x3e0-0x4ff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.518000] cs: IO port probe 0x820-0x8ff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.518000] cs: IO port probe 0xc00-0xcf7: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.518000] cs: IO port probe 0xa00-0xaff: clean.
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] Build date: May 29 2006
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] Debugging version (IEEE80211)
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: 11a rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: 11b rates: 1Mbps 2Mbps 5.5Mbps 11Mbps
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: 11g rates: 1Mbps 2Mbps 5.5Mbps 11Mbps 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: turboA rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: turboG rates: 6Mbps 9Mbps 12Mbps 18Mbps 24Mbps 36Mbps 48Mbps 54Mbps
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: H/W encryption support: WEP AES AES_CCM TKIP
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: mac 5.6 phy 4.1 radio 3.6
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 1 for WME_AC_BE traffic
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 0 for WME_AC_BK traffic
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 2 for WME_AC_VI traffic
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 3 for WME_AC_VO traffic
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 8 for CAB traffic
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Use hw queue 9 for beacons
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] Debugging version (ATH)
Mar 4 02:30:53 ubuntu kernel: [4294782.652000] ath0: Atheros 5212: mem=0xf4000000, irq=11
Mar 4 02:30:53 ubuntu kernel: [4294784.417000] Adding 1000432k swap on /dev/hda2. Priority:-1 extents:1 across:1000432k
Mar 4 02:30:53 ubuntu kernel: [4294784.870000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
Mar 4 02:30:53 ubuntu kernel: [4294784.870000] md: bitmap version 4.39
Mar 4 02:30:53 ubuntu kernel: [4294785.321000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
Mar 4 02:30:53 ubuntu kernel: [4294785.884000] IBM TrackPoint firmware: 0x0b, buttons: 2/3
Mar 4 02:30:53 ubuntu kernel: [4294786.121000] input: TPPS/2 IBM TrackPoint as /class/input/input3
Mar 4 02:30:53 ubuntu kernel: [4294793.192000] ACPI: AC Adapter [AC] (on-line)
Mar 4 02:30:53 ubuntu kernel: [4294793.341000] ACPI: Battery Slot [BAT0] (battery present)
Mar 4 02:30:53 ubuntu kernel: [4294793.343000] ACPI: Battery Slot [BAT1] (battery absent)
Mar 4 02:30:53 ubuntu kernel: [4294793.437000] ACPI: Lid Switch [LID]
Mar 4 02:30:53 ubuntu kernel: [4294793.437000] ACPI: Power Button (CM) [PBTN]
Mar 4 02:30:53 ubuntu kernel: [4294793.437000] ACPI: Sleep Button (CM) [SBTN]
Mar 4 02:30:53 ubuntu kernel: [4294793.641000] ibm_acpi: ec object not found
Mar 4 02:30:53 ubuntu kernel: [4294793.678000] pcc_acpi: loading...
Mar 4 02:30:53 ubuntu kernel: [4294793.819000] ACPI: Video Device [VID] (multi-head: yes rom: no post: no)
Mar 4 02:30:57 ubuntu hpiod: 0.9.7 accepting connections at 57763...
Mar 4 02:31:02 ubuntu kernel: [4294804.469000] NET: Registered protocol family 10
Mar 4 02:31:02 ubuntu kernel: [4294804.470000] lo: Disabled Privacy Extensions
Mar 4 02:31:02 ubuntu kernel: [4294804.470000] ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 4 02:31:02 ubuntu kernel: [4294804.470000] IPv6 over IPv4 tunneling driver
Mar 4 02:36:50 ubuntu ntpdate[5641]: step time server 82.211.81.145 offset 347.525091 sec
Mar 4 02:36:51 ubuntu kernel: [4294805.650000] lp0: using parport0 (interrupt-driven).
Mar 4 02:36:51 ubuntu kernel: [4294805.691000] ppdev: user-space parallel port driver
Mar 4 02:36:52 ubuntu kernel: [4294806.773000] apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 4 02:36:52 ubuntu kernel: [4294806.774000] apm: overridden by ACPI.
Mar 4 02:36:52 ubuntu dhclient: No DHCPOFFERS received.
Mar 4 02:36:52 ubuntu dhclient: No working leases in persistent database - sleeping.
Mar 4 02:36:54 ubuntu ntpdate[5946]: step time server 82.211.81.145 offset 0.000090 sec
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): starting (version 2.14.0), pid 5996 user 'ubuntu'
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Mar 4 02:36:58 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Mar 4 02:37:00 ubuntu kernel: [4294815.097000] ath0: no IPv6 routers present
Mar 4 02:37:10 ubuntu hcid[6164]: Bluetooth HCI daemon
Mar 4 02:37:11 ubuntu kernel: [4294825.264000] Bluetooth: Core ver 2.8
Mar 4 02:37:11 ubuntu kernel: [4294825.264000] NET: Registered protocol family 31
Mar 4 02:37:11 ubuntu kernel: [4294825.264000] Bluetooth: HCI device and connection manager initialized
Mar 4 02:37:11 ubuntu kernel: [4294825.264000] Bluetooth: HCI socket layer initialized
Mar 4 02:37:11 ubuntu gconfd (ubuntu-5996): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Mar 4 02:37:11 ubuntu sdpd[6171]: Bluetooth SDP daemon
Mar 4 02:37:12 ubuntu hcid[6164]: Can't get system message bus name: Connection ":1.1" is not allowed to own the service "org.bluez" due to security policies in the configuration file
Mar 4 02:37:12 ubuntu kernel: [4294826.214000] Bluetooth: L2CAP ver 2.8
Mar 4 02:37:12 ubuntu kernel: [4294826.214000] Bluetooth: L2CAP socket layer initialized
Mar 4 02:37:13 ubuntu kernel: [4294827.319000] Bluetooth: RFCOMM socket layer initialized
Mar 4 02:37:13 ubuntu kernel: [4294827.319000] Bluetooth: RFCOMM TTY layer initialized
Mar 4 02:37:13 ubuntu kernel: [4294827.319000] Bluetooth: RFCOMM ver 1.7
Mar 4 02:37:16 ubuntu /usr/sbin/cron[6232]: (CRON) INFO (pidfile fd = 3)
Mar 4 02:37:17 ubuntu /usr/sbin/cron[6238]: (CRON) STARTUP (fork ok)
Mar 4 02:37:17 ubuntu /usr/sbin/cron[6238]: (CRON) INFO (Running @reboot jobs)
Mar 4 02:37:59 ubuntu localechooser: info: Frontend in use:
Mar 4 02:37:59 ubuntu localechooser: info: Language input template is languagechooser/language-name-fb
Mar 4 02:38:03 ubuntu localechooser: info: LANGNAME=English
Mar 4 02:38:03 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/language = 'en'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/country = 'US'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Mar 4 02:38:03 ubuntu localechooser: info: Set debconf/language = 'en'
Mar 4 02:38:03 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/country = 'US'
Mar 4 02:38:03 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Mar 4 02:38:03 ubuntu localechooser: info: Locale set successfully
Mar 4 02:38:04 ubuntu localechooser: info: Supported locales successfully set
Mar 4 02:38:12 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Mar 4 02:38:12 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Mar 4 02:38:13 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Mar 4 02:38:13 ubuntu localechooser: info: Language input template is languagechooser/language-name
Mar 4 02:38:13 ubuntu localechooser: info: LANGNAME=English
Mar 4 02:38:13 ubuntu localechooser: info: line=English;0;en;en_US.UTF-8;en;US;en;kbd=lat0-sun16(utf8)
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/language = 'en'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/locale = 'en'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/country = 'US'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Mar 4 02:38:13 ubuntu localechooser: info: Set debconf/language = 'en'
Mar 4 02:38:13 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/country = 'US'
Mar 4 02:38:13 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Mar 4 02:38:13 ubuntu localechooser: info: Locale set successfully
Mar 4 02:38:15 ubuntu localechooser: info: Supported locales successfully set
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: DEBUG: Parsing /proc/bus/usb/devices
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: DEBUG: Adding generic entry for USB keymaps
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: keyboard type at: present: true:
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: keyboard type usb: present: unknown
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: Setting debian-installer/serial-console to false
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: Setting debian-installer/uml-console to false
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: default_keymap: have arch: at
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: default_keymap: check: at
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: keymap_ask: default map: us
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: keymap_ask: trans: us
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: kbd-chooser: arch at selected
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: default_keymap: have arch: at
Mar 4 02:38:17 ubuntu kbd-chooser[6651]: INFO: default_keymap: check: at
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: choose_keymap: keymap = us
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: kbd_chooser: setting keymap us
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: default_keymap: have arch: at
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: default_keymap: check: at
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: keymap_ask: default map: us
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: keymap_ask: trans: us
Mar 4 02:38:22 ubuntu kbd-chooser[6651]: INFO: kbd_chooser: setting keymap us
Mar 4 02:38:40 ubuntu kernel: [4294915.115000] NTFS driver 2.1.25 [Flags: R/O MODULE].
Mar 4 02:38:41 ubuntu kernel: [4294915.

Adam Niedling (krychek) wrote :

Please attach long outputs as separate attachments! Were you able to install any later version of Ubuntu after all?

Changed in ubiquity:
status: New → Incomplete
Ralph Janke (txwikinger) wrote :

Thank you for reporting this bug to Ubuntu. Hardy reached EOL on July 14th, 2009.
Please see this document for currently supported Ubuntu releases:
https://wiki.ubuntu.com/Releases

I've tried recreating this bug with jaunty and was unable to given the information you've provided. Please either a) upgrade and test or b) increase the verbosity of the steps to recreate it so we can try again.

Please feel free to report any other bugs you may find.

Changed in ubiquity (Ubuntu):
importance: Undecided → Medium
status: Incomplete → Invalid
Adam Niedling (krychek) wrote :

Dapper reached EOL, not Hardy.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers